/*
ul.topmenu > li > a {
    height: 1.5em;
}

ul.topmenu a {
    padding-top: 10px;
}
*/

.pointybutton,
.quiz-answer-letter {
    padding-top: 7px !important;
    padding-bottom: 3px !important;
}

.pointybutton{
	line-height: 15px;
	height: 18px;
}

#homepage-share {
    margin: -2em 0 1em 0;
}

div.arrow-right,
.jcarousel-next-horizontal {
    background: #fff url("../img/yt-carousel-btn.png") -85px 8px no-repeat;
}

.map-bubble {
    width: 300px;
}

#header-menu li {
    padding-bottom: 0.5em;
}

